require:
  - buildah-tests
  - git-daemon
  - slirp4netns
environment:
    BUILDAH_BINARY: /usr/bin/buildah
    IMGTYPE_BINARY: /usr/bin/buildah-imgtype
    INET_BINARY: /usr/bin/buildah-inet
    COPY_BINARY: /usr/bin/buildah-copy
    TUTORIAL_BINARY: /usr/bin/buildah-tutorial
    DUMPSPEC_BINARY: /usr/bin/buildah-dumpspec
    PASSWD_BINARY: /usr/bin/buildah-passwd
    GRPCNOOP_BINARY: /usr/bin/buildah-grpcnoop
    WAIT_BINARY: /usr/bin/buildah-wait
    CRASH_BINARY: /usr/bin/buildah-crash
    TMPDIR: /var/tmp
    RELEASE_TESTING: 'True'
adjust:
  - when: initiator != "packit"
    environment+:
        RELEASE_TESTING: true
summary: System test
test: bash ./system.sh
duration: 60m
name: /tests/tmt/system/local/root
description:
author: []
contact: []
enabled: true
order: 50
link: []
id:
tag: []
tier:
component: []
path: /tests/tmt
framework: shell
manual: false
tty: false
recommend: []
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/ARTIFACTS/work-plansvjdcnyfl/plans/discover/default-0/tests/tests/tmt/system.fmf
context:
    arch:
      - x86_64
    distro:
      - fedora-42
    initiator:
      - packit
    trigger:
      - commit
